.highslide-html {
    background-color: white;
    border: 2px solid gray;
}
.highslide-html-content {
	position: absolute;
	display: none;
	padding: 10px;
	overflow: hidden;
}
.highslide-loading {
    display: block;
	color: black;
	font-size: 8pt;
	font-family: sans-serif;
	font-weight: bold;
    text-decoration: none;
	padding: 2px;
	border: 1px solid black;
    background-color: white;
    
    /*padding-left: 22px;
    background-image: url(highslide/graphics/loader.white.gif);
    background-repeat: no-repeat;
    background-position: 3px 1px;*/   
}
.control {
	float: right;
    display: block;
    /*position: relative;*/
	margin: 0 5px;
	font-size: 9pt;
    font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	color: #999;
}
.control:hover {
	color: black !important;
}
.highslide-move {
	cursor: move;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 15px;
}

.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}
.highslide {
	cursor: url(highslide/graphics/zoomin.cur), pointer;
    outline: none;
}
.highslide img {
	border: 2px solid gray;
}
.highslide:hover img {
	border: 2px solid white;
}

.highslide-image {
	border: 10px solid white;
}
.highslide-image-blur {
}
.highslide-caption {
    display: none;
    border: 5px solid white;
    border-top: none;
    padding: 5px;
    background-color: white;
}
.highslide-loading {
    display: block;
	color: white;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
    text-decoration: none;
	padding: 3px;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
    background-color: black;
    /*
    padding-left: 22px;
    background-image: url(highslide/graphics/loader.gif);
    background-repeat: no-repeat;
    background-position: 3px 1px;
    */
}
a.highslide-credits,
a.highslide-credits i {
    padding: 2px;
    color: silver;
    text-decoration: none;
	font-size: 10px;
}
a.highslide-credits:hover,
a.highslide-credits:hover i {
    color: white;
    background-color: gray;
}

.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}






.highslide-html-content .highslide-body {
	clear: both;
	padding: 0px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.highslide-html-content .highslide-body h1{
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #990000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: normal;
	}

.highslide-html-content .highslide-body .Event .img {
	padding: 2px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	border: 1px solid #000000;
	float: right;
	clear: right;
}
.highslide-html-content .highslide-body .winGenreList a ,.highslide-html-content .highslide-body .winGenreList .b{
	float: left;
	height: 22px;
	width: 155px;
	display: block;
	color: #006699;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	line-height: 20px;
	overflow: hidden;
}
.highslide-html-content .highslide-body .winGenreList .b{
	color: #333333;
	text-decoration: underline;
}
.highslide-html-content .highslide-body .winGenreList a:hover{
	color: #CC0000;
}